/*--- Avanquest WebEasy Page Style ---*/


div#e13             { /* When I read Anne Rice's ... */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             :  86.25pt;
	width           : 718.50pt;
	height          : 204.00pt;
	}
img#e12             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            : 675.75pt;
	top             : 546.00pt;
	width           :  60.00pt;
	height          :  18.75pt;
	}
h1#e11              { /* Interview with a Vampire... */
	background      : transparent url(web_children_of_the_night003009.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           : 431.25pt;
	height          :  44.25pt;
	}
span#e10            { /* interview%20poster.jpg */
	background      : transparent url(interview%20poster.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 303.75pt;
	width           : 150.00pt;
	height          : 220.50pt;
	}
img#e9              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 213.75pt;
	top             : 447.75pt;
	width           : 110.25pt;
	height          :  69.00pt;
	}
img#e8              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 390.00pt;
	top             : 340.50pt;
	width           :  92.25pt;
	height          :  66.00pt;
	}
img#e7              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 200.25pt;
	top             : 306.75pt;
	width           : 171.75pt;
	height          :  96.75pt;
	}
img#e6              { /* louis2_small.jpg */
	position        : absolute;
	left            : 357.75pt;
	top             : 415.50pt;
	width           :  75.00pt;
	height          : 105.00pt;
	}
img#e5              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 500.25pt;
	top             : 339.00pt;
	width           :  78.00pt;
	height          :  87.00pt;
	}
img#e4              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 452.25pt;
	top             : 468.00pt;
	width           :  77.25pt;
	height          :  54.75pt;
	}
img#e3              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 548.25pt;
	top             : 451.50pt;
	width           : 131.25pt;
	height          :  74.25pt;
	}
img#e2              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 592.50pt;
	top             : 342.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
span#e1             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night003001.gif) no-repeat top left;
	position        : absolute;
	left            : 441.75pt;
	top             :  15.75pt;
	width           :  84.00pt;
	height          :  62.25pt;
	}



/*--- EndOfFile ---*/
